@charset "utf-8";
/* CSS Document */

* {	margin: 0;
	padding: 0;}
	
html {min-height:101%;}
body {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	background-image:url(https://www.essex-mobile-catering.co.uk/images/body.jpg);
}

p {
	color:#333;
	padding:0 20px 10px 20px;
}
img {border:none;}
strong {color:#666;}
.center {text-align:center;}

.image-left {float:left; margin:10px 10px 0 0;}
.image-right {
	float:right;
	margin:10px 20px 0 10px;
}

h1 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;
	color:#7C2336;
	padding:10px 0 10px 15px;
}
h2 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	color:#7C2336;
	padding:0 0 10px 15px;
}
h3 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;
	color:#666;
	padding:0 0 5px 0;
}

#top-holder {
	width:100%;
	height:300px;
	margin: 30px 0 0 0;
}
#top {
	width:960px;
	height:300px;
	margin: 0 auto;
	background-image:url(https://www.essex-mobile-catering.co.uk/graphics/header.png);
}
#top-left {
	width:428px;
	height:292px;
	float: left;
	margin: 8px 0 0 0;
}
#logo {
	width:380px;
	height:200px;
	float: left;
	margin: 15px 0 0 30px;
}
#phone {
	width:380px;
	height:60px;
	float: left;
	margin: 10px 0 0 30px;
}
#phone p{
	font-size:18px;
	text-align:center;
}
#phone a{
	color:#7C2336;
	text-decoration:none;
}
#phone a:hover{
	color:#6C9;
}
#index-fadeshow {
	width:522px;
	height:291px;
	float: left;
	margin: 9px 0 0 3px;
}
#navigation-holder {
	width:100%;
	height:40px;
}
#navigation {
	width:960px;
	height:40px;
	margin: 0 auto;
	background-image:url(https://www.essex-mobile-catering.co.uk/graphics/navigation.png);
}
#navigation ul {
	margin: 0 0 0 10px;
	padding: 0;
	list-style: none;
}
#navigation ul li {
	position: relative;
	float:left;
}
#navigation li a{
	text-decoration:none;
	color:#FFF;
	height:30px;
}
#navigation li ul{
	position: absolute;
	left: -45px;
	top: 40px;
	display: none;
	background-color:#7C2336;
}
#navigation li ul a{
	width:180px;
	float:left;
	display:none;
	list-style:none;
	padding:0 20px;
}
#navigation li ul a:hover{
	color:#6C9;
}
#navigation ul li a {
	display: block;
	text-decoration: none;
	color: #FFF;
	margin:0;
	padding: 10px 12px 0 12px;
}
#navigation ul li a:hover {
	color:#6C9;
}
#navigation li:hover ul { display: block; }

.active {
	color:#000;
}
.active:hover {
	color:#FFF;
}

#index-holder {
	width:100%;
}
#index {
	width:960px;
	margin: 0 auto;
	background-image:url(https://www.essex-mobile-catering.co.uk/graphics/main.png);
}
#index ul {
	color:#7C2336;
	margin:0 0 0 50px;
	padding:0 0 10px;
	list-style-image:url(https://www.essex-mobile-catering.co.uk/graphics/tick.jpg);
}
#index li a{
	color:#7C2336;
	text-decoration:none
}
#index li a:hover{
	color:#6C9;
}
#footer-holder {
	width:100%;
	height:60px;
}
#footer {
	width:960px;
	height:60px;
	margin:0 auto;
	background-image:url(https://www.essex-mobile-catering.co.uk/graphics/footer.png);
}
#footer p{
	font-size:14px;
	padding:15px 0 0 0;
	text-align:center;
}
#footer a{
	color:#7C2336;
	text-decoration:none;
}
#footer a:hover{
	color:#000;
}
